<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles-level-3.css" />
    <title>Level 3</title>
</head>

<body>

    <div class="wrapper">
        <header>

            <figure>
                <img src="images-level-3/html_challenge_01.jpg" alt="html challenge image" />
            </figure>


            <nav>
                <ul>
                    <li>Home</li>
                    <li>Contact</li>
                    <li>New Page 1 </li>
                    <li>New Page 2</li>
                    <li>New Page 3</li>
                    <li>New Page 4</li>
                </ul>

            </nav>

        </header>

        <main>

            <section>

                <div class="gallery">

                    <h1> Gallery </h1>

                    <p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.
                        Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
                        mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa
                        quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo,
                        rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium.
                        Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend
                        tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante,
                        dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet.
                        Quisque rutrum. Aenean imperdiet</p>
                </div>

            </section>

            <section>

                <div class="container">

                        <div class="subscription">
                            <h1>Subscription</h1>

                            <p> Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui.
                                Etiam rhoncus Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero,
                                sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar,
                                hendrerit id, lorem. Maecenas nec odio et ant </p>

                            <button>Read more</button>
                        </div>
                        


                        <div class="other-services">
                        <h1>Other Services</h1>
                        
                        <p> Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui.
                            Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus,sem quam semper libero,
                            sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar,
                            hendrerit id, lorem. Maecenas nec odio et ant 
                        </p>

                        <button>Read more</button>
                        </div>

                    </div>

                    

            </section>

            
            <section>

                <div class="left-side">

                    <h1> Main Menu </h1>

                    <a href="#">Menu Item 1</a>
                    <a href="#">Menu Item 2</a>
                    <a href="#">Menu Item 3</a>
                    <a href="#">Menu Item 4</a>
                    <a href="#">Menu Item 5</a>
                    <a href="#">Menu Item 6</a>
                    <a href="#">Menu Item 7</a>
                    <a href="#">Menu Item 8</a>
                    <a href="#">Menu Item 9</a>


                    <h2> Block </h2>

                    <p> 
                        Enter Block content here....<br><br> Lorem ipsum dolor sit amet,
                        consectetuer adipiscing elit. Aenean commodo Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
                        Aenean commodo
                    </p>

                </div>

            </section>
            
            <section>

                
                <form action="#" method="POST">

                    Full Name: <input type="text" name="name" id="name">
                    Your email: <input type="text" name="email" id="email">
                    Password: <input type="password" name="password" id="password">


                    <input type="radio" name="complaint" id="complaint" value="complaint"> Complaint
                    <input type="radio" name="suggestion" id="suggestion" value="suggestion"> Suggestion

                    <textarea name="complaint-suggestion" id="suggestion" rows="4" cols="50"></textarea>

                    <button type="submit">Submit</button>

                </form>
                

            </section>
            
        </main>

        <footer>

            <p>Copy right © 2022</p>

        </footer>
    </div>

</body>

</html>